
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; overflow:hidden; background:none; padding:0px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}


.flexslider { margin:0px; position: relative; height:476px;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; height:476px;}
.carousel li { margin-right: 5px; }
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 52px; height: 52px; margin: 0px; position: absolute; top: 455px; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: 725px; opacity: 1;}
.flex-direction-nav .flex-next { right: 165px; text-align: right; opacity: 1;}
.flexslider:hover .flex-prev { opacity: 1; left: 725px; }
.flexslider:hover .flex-next { opacity: 1; right: 165px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 1!important; filter:alpha(opacity=1); cursor: default; }
.flex-direction-nav a:before  { display: inline-block; }
.flex-direction-nav a.flex-next:before  { }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity:1; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 65%; position: absolute; bottom: -7px; text-align: center; z-index:9; display:none !important;}
.flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline; background:none !important;}
.flex-control-paging li a {width: 17px; height: 17px; display: block; background: url(../../images/button_sprite.png) left -358px no-repeat !important; cursor: pointer; text-indent: -9999px;}
.flex-control-paging li a:hover { background: url(../../images/button_sprite.png) left -338px no-repeat !important; }
.flex-control-paging li a.flex-active { background: url(../../images/button_sprite.png) left -338px no-repeat !important; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0; background:none !important;}
.flex-control-thumbs img {width: 100%; display: block; opacity:1; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.flex_img_box{width:490px; float:left; height:411; margin:75px 65px 0px 0px; overflow:hidden !important;}
.flex_img_box img{width:auto; height:auto; max-width:490px; max-height:457px;}
.flex-prev{display:block !important; width:52px; height:52px; background:url(../../images/sprite.png) left top no-repeat;}
.flex-next{display:block !important; width:52px; height:52px; background:url(../../images/sprite.png) -53px top no-repeat;}

.flex_container_box{width:435px; float:right; height:auto;}
.flex_container_box .title_box_1{width:400px; float:left; height:auto; background:url(../../images/banner_content_bg.png) left top repeat-y; padding:15px; margin:70px 0px 15px 0px; font-family:'robotolight_italic'; font-size:45px; color:#c72c1e; border-bottom:solid 1px #d6d6d6; text-transform:uppercase;}
.flex_container_box p{width:435px; float:left; height:auto; padding:0px; font-family:'robotolight_italic'; font-size:15px; color:#0e0e0e; margin:10px 0px 0px 0px; text-align:justify; line-height:21px;}
.flex_container_box .read_more{width:197px; position:absolute; height:67px; background:url(../../images/button_sprite.png) -18px -338px no-repeat; display:block; bottom:126px; left:15px; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;}
.flex_container_box .read_more:hover{background-position:-18px -406px; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}




/*=======================================================================================================================================*/

.flex-container a:active,
.flexslider1 a:active,
.flex-container a:focus,
.flexslider1 a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.flexslider1 {margin: 0; padding: 0;}
.flexslider1 .slides > li {display: none; -webkit-backface-visibility: hidden; overflow:hidden; background:none; padding:0px;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider1 .slides img {width: auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}


.flexslider1 { margin:0px; position: relative; height:476px;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider1 .slides { zoom: 1; height:476px;}
.carousel li { margin-right: 5px; }
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 52px; height: 52px; margin: 0px; position: absolute; top: 455px; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: 725px; opacity: 1;}
.flex-direction-nav .flex-next { right: 165px; text-align: right; opacity: 1;}
.flexslider1:hover .flex-prev { opacity: 1; left: 725px; }
.flexslider1:hover .flex-next { opacity: 1; right: 165px; }
.flexslider1:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 1!important; filter:alpha(opacity=1); cursor: default; }
.flex-direction-nav a:before  { display: inline-block; }
.flex-direction-nav a.flex-next:before  { }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity:1; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 65%; position: absolute; bottom: -7px; text-align: center; z-index:9; display:none !important;}
.flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline; background:none !important;}
.flex-control-paging li a {width: 17px; height: 17px; display: block; background: url(../../images/button_sprite.png) left -358px no-repeat !important; cursor: pointer; text-indent: -9999px;}
.flex-control-paging li a:hover { background: url(../../images/button_sprite.png) left -338px no-repeat !important; }
.flex-control-paging li a.flex-active { background: url(../../images/button_sprite.png) left -338px no-repeat !important; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0; background:none !important;}
.flex-control-thumbs img {width: 100%; display: block; opacity:1; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.flex_img_box{width:490px; float:left; height:411; margin:75px 65px 0px 0px; overflow:hidden !important;}
.flex_img_box img{width:auto; height:auto; max-width:490px; max-height:457px;}
.flex-prev{display:block !important; width:52px; height:52px; background:url(../../images/sprite.png) left top no-repeat;}
.flex-next{display:block !important; width:52px; height:52px; background:url(../../images/sprite.png) -53px top no-repeat;}

.flex_container_box{width:435px; float:right; height:auto;}
.flex_container_box .title_box_1{width:400px; float:left; height:auto; background:url(../../images/banner_content_bg.png) left top repeat-y; padding:15px; margin:70px 0px 15px 0px; font-family:'robotolight_italic'; font-size:45px; color:#c72c1e; border-bottom:solid 1px #d6d6d6; text-transform:uppercase;}
.flex_container_box p{width:435px; float:left; height:auto; padding:0px; font-family:'robotolight_italic'; font-size:15px; color:#0e0e0e; margin:10px 0px 0px 0px; text-align:justify; line-height:21px;}
.flex_container_box .read_more{width:197px; position:absolute; height:67px; background:url(../../images/button_sprite.png) -18px -338px no-repeat; display:block; bottom:126px; left:15px; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;}
.flex_container_box .read_more:hover{background-position:-18px -406px; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}